# This is an example /etc/mailer.conf that will work with dma.
sendmail	/usr/local/sbin/dma
mailq		/usr/local/sbin/dma
newaliases	/usr/local/sbin/dma
hoststat	/usr/local/sbin/dma
purgestat	/usr/local/sbin/dma
